@import url('fontawesome/css/all.min.css');

a {
	color: #555;
}

a:hover {
	text-decoration: none;
}

.top {
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.50);
	-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.50);
	box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.50);
}

.menu {
	height: 100%;
	padding-top: 18px;
	font-family: 'Raleway', sans-serif;
	color: #6c6c6c;
}

.menu-item {
	padding: 18px;
	height: 100%;
	vertical-align: middle;
	cursor: pointer;
	color: #6c6c6c;
}

	.menu-item:hover {
		color: #d7a439;
		border-bottom: 2px solid #d7a439;
		text-decoration: none;
	}

.active {
	color: #d7a439;
	border-bottom: 2px solid #d7a439;
}

.botao {
	border: 2px solid #d7a439;
	border-radius: 10px;
	padding: 10px;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight: 700;
	vertical-align: middle;
	position: relative;
	display: inline-block;
	color: #6c6c6c;
}
	.botao:hover {
		background-color: #d7a439;
		color: #FFF;
		text-decoration: none;
	}

.botao-amarelo {
	border: 2px solid #d7a439;
	border-radius: 10px;
	padding: 10px;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight: 700;
	vertical-align: middle;
	position: relative;
	display: inline-block;
	color: #ffffff;
	background-color: #d7a439;
}
	.botao-amarelo:hover {
		background-color: #FFF;
		color: #6c6c6c;
		text-decoration: none;
	}

.botao-cinza {
	border: 2px solid #FFF;
	border-radius: 10px;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 700;
	vertical-align: middle;
	position: relative;
	display: inline-block;
	color: #FFF;
	background-color: #d1d1d1;
}
	.botao-cinza:hover {
		text-decoration: none;
		color: #000;
		border: 2px solid #000;
	}

.pesquisa-inicial {
	border: 1px solid #ccc;
	height: 40px;
	width: 100%;
}

h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.50);
	font-size: 16px;
}

p {
	font-family: 'Raleway', sans-serif;
}

.roda-bk {
	height: 500px; 
	background-color: #444444; 
	color: #c5c5c5;
	background-image: url('../img/roda-bk.png');
	background-repeat: no-repeat;
	background-position: center bottom;
}

.roda-texto {
	font-size: 12px;
	text-align: justify;
	padding-top: 30px;
	padding-right: 20px;
}

.roda-redes {
	background-color: rgba(0,0,0, .3);
	padding: 5px;
	padding-left: 8px;
	padding-right: 8px;
	margin-right: 5px;
	color: #c5c5c5;
	border-radius: 5px;

}
	.roda-redes:hover {
		color: #f7f7f7;
	}

.roda-cidade {
	border-radius: 5px;
	padding: 10px;
	font-family: 'Raleway', sans-serif;
	font-size: 11px;
	vertical-align: middle;
	position: relative;
	display: inline-block;
	color: #ffffff;
	background-color: rgba(0,0,0, .3);
	margin-top: 5px;
}
	.roda-cidade:hover {
		background-color: #d7a439;
		color: #fff;
		text-decoration: none;
	}

.roda-cat {
	color: #c5c5c5;
	text-decoration: none;
	font-size: 14px;
	margin-top: 10px;
	padding-top: 10px;
	line-height: 28px;
	padding-left: 5px;
}

	.roda-cat:hover {
		color: #f7f7f7;
		text-decoration: none;
	}

	.roda-cat i {
		padding-right: 5px;
	}